Skip to main content
`Ctrl`+`K`

# skbio.metadata.SampleMetadata.__ne__

SampleMetadata.__ne__(other)

  Determine if this metadata is not equal to another.

  `Metadata` objects are not equal if their IDs, columns (including column names, types, or ordering), ID headers, or metadata values are not equal.

  Parameters:
    other Metadata

      Metadata to test for inequality.

  Returns:
    bool

      Indicates whether this `Metadata` object is not equal to other.

  See also

  `__eq__`